World:
    MusicPlaylist:
        BackgroundMusic: snow
    WeatherOverlay@FALL:
        Type: Weather
        ParticleDensityFactor: 2
        ChangingWindLevel: true
        WindLevels: -1, 0, 1
        InstantWindChanges: false
        WindTick: 150, 550
        UseSquares: true
        ScatterDirection: -1, 1
        Gravity: 1.00, 2.00
        SwingOffset: 0, 0
        SwingSpeed: 0, 0
        SwingAmplitude: 0, 0
        ParticleColors: FEE0FF, FFADFD, EF8CFF, DA6BFF
        LineTailAlphaValue: 150
        ParticleSize: 3, 4
    GlobalLightingPaletteEffect:
        Red: 1.0
        Green: 0.85
        Blue: 0.95
        Ambient: 1.35
